{% extends 'base_admin.html.twig' %}

{% block body %}

<title>New Event</title>


    <h1 class="h1-categories-admin">Créer un nouveau pari</h1>

    {{ form_start(form) }}

        {{ include("admin_bet/_form.html.twig", {form: form}) }}
        <button class="btn btn-primary">Valider</button>
    {{ form_end(form, {render_rest:false}) }}
    <button onclick="displayCreateEvent();" id="btnDisplayCreateEvent">> Créer un événement</button>
    <button onclick="displaySelectEvent();" style="display: none;" id="btnReturnCreateEvent">Retour</button>

    <a href="{{ path('admin_bet_new_premium') }}">Créer un pari premium</a>


    <a href="{{ path('admin_bet_index') }}" class="back-to-list-admin">Retour à la liste des paris</a>

{% endblock %}
